:root {
  --clr-orange: #e84417;
  --clr-light-grey: rgb(206, 206, 206);
  --clr-dark-grey: #333;
}

body {
  height: calc(100vh - 2rem);
  margin: 1rem;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#root {
  height: 100%;
  width: 100%;
}

@media (max-width: 700px) {
  body {
    width: 100%;
    height: 100%;
    margin: 0;
  }
}
